 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #231F20;
}
.featurePanelInner {
	background-color: #333333;
}
.navbar {
	background-color: #333333;
}
.journal-bg {
    background-color: #231F20;
}
.journal-header .journal-logo {
    width: 440px;
}
.journal-header .society-logo {
    width: 280px;
}
img.journal-footer-affiliations-logo {
	width: 330px;
}
.featurePanel p, .featurePanel h3, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color: #231F20;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) {
	background-color: #EF7622;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3 {
	color: #231F20;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3::after {
	background-color: #231F20;
}